Debian Bug report logs - #699883
ITP: vboot-utils -- Tools for use with verified u-boot

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Shawn <shawnlandden@gmail.com>

Date: Wed, 6 Feb 2013 10:15:01 UTC

Owned by: Shawn Landden <shawnlandden@gmail.com>

Severity: wishlist

Done: Mònica Ramírez Arceda <monica@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Shawn Landden <shawnlandden@gmail.com>:
Bug#699883; Package wnpp. (Wed, 06 Feb 2013 10:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Shawn <shawnlandden@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Shawn Landden <shawnlandden@gmail.com>. (Wed, 06 Feb 2013 10:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Shawn <shawnlandden@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: vboot-reference -- Tools for use with verified u-boot
Date: Wed, 6 Feb 2013 02:11:04 -0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Shawn Landden <shawnlandden@gmail.com>

* Package name    : vboot-reference
  Version         : ????
  Upstream Author : Chromium OS Authors (Google Inc.)
* URL             :
http://git.chromium.org/gitweb/?p=chromiumos/platform/vboot_reference.git
http://www.chromium.org/chromium-os/how-tos-and-troubleshooting/u-boot
* License         : BSD-3-clause
  Programming Lang: C
  Description     : Tools for use with verified u-boot

 Chromium/Chrome OS using a fork of u-boot that uses trusted paths
 with signed firmware and kernels. This package contains tools for
 signing and manipulating images to work with verified u-boot. It
 also contains the developer keys.

 On Chrome/Chromium systems, the cgpt tool is used to set boot priority
 and related (successful boot flag, times to boot into partition)
 meta-information.

I really can't tell the version from the branches they have in their git.

I have uploaded to mentors.debian.net a version for review
http://mentors.debian.net/package/vboot-reference
[Message part 2 (text/html, inline)]

Changed Bug title to 'ITP: vboot-utils -- Tools for use with verified u-boot' from 'ITP: vboot-reference -- Tools for use with verified u-boot' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Sat, 16 Feb 2013 14:15:07 GMT) Full text and rfc822 format available.

Reply sent to Mònica Ramírez Arceda <monica@debian.org>:
You have taken responsibility. (Mon, 08 Apr 2013 11:45:12 GMT) Full text and rfc822 format available.

Notification sent to Shawn <shawnlandden@gmail.com>:
Bug acknowledged by developer. (Mon, 08 Apr 2013 11:45:12 GMT) Full text and rfc822 format available.

Message #12 received at 699883-close@bugs.debian.org (full text, mbox):

From: Mònica Ramírez Arceda <monica@debian.org>
To: 699883-close@bugs.debian.org
Subject: Closing #699883: package vboot-utils already in Debian
Date: Mon, 8 Apr 2013 13:37:31 +0200
Hi,

I'm closing this bug because this package is already in Debian: http://packages.qa.debian.org/vboot-utils

Regards.



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 May 2013 07:30:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:28:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.